/** Shopify CDN: Minification failed

Line 47:0 Expected percentage but found "#loading-screen"
Line 52:0 Expected "}" to go with "{"

**/
#loading-screen{
    position:fixed;
    inset:0;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:999999;
    transition:opacity .8s ease;
}

.loading-logo{
    width:80px;
    height:80px;
    display:block;
    object-fit:contain;
    animation:breathe 2.5s ease forwards;
}

@keyframes breathe{

0%{
opacity:0;
transform:scale(.92);
}

25%{
opacity:1;
transform:scale(1);
}

70%{
opacity:1;
}

100%{
opacity:0;
transform:scale(.98);
}

#loading-screen.hide{
opacity:0;
pointer-events:none;
}

